Result Instance
Get a list of Result objects. Results have a 1:1 mapping with Observations.
### Available end points:
- `/results/` - Will list all Results in the database
- `/results.json` - Will return all Results in json format
- `/results/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `dataPath`
- `storageStatus`
- `storageLocation`
- `oldDataPath`
- `fileFormat`
- `observation`
### How to use filters:
`/results/?dataPath=/badc/weybourne/data/co2/`
`/results.json?dataPath=/badc/weybourne/data/co2/`
`/results/?fileFormat__icontains=netCDF`
GET /api/v2/results/3797/?format=api
{
"ob_id": 3797,
"dataPath": "/badc/hadcm3/data/aaxzi",
"oldDataPath": [],
"storageLocation": "internal",
"storageStatus": "online",
"observation": null,
"volume": 62326690504,
"numberOfFiles": 3998,
"fileFormat": null
}